html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #FFF;
	font: normal 13px arial;
	color: #000;
	}
	
a:link, a:visited { color: #0071AF; }
a:hover, a:active { color: #0AF; }

#wrap { width: 100%; }

#header {
	width: 667px;
	height: 270px;
	margin: 0 auto;
	padding: 17px 0 0 33px;
	background: url("/images/bg_header_nav.jpg") no-repeat;
	}

#header h1 { display: none; }

#header ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}

#header ul li {
	width: 102px;
	height: 28px;
	margin: 0 0 12px;
	padding: 0;
	}

#header ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	}

#header ul li a:focus { outline: none; }



#content {
	width: 700px;
	margin: 0 auto;
	}

#content #page { text-indent: -9999px; }

#content #left,
#content #right {
	width: 350px;
	float: left;
	}

#content .mod { margin-bottom: 20px; }

#content .mod h2 {
	margin: 0;
	font: bold 15px arial;
	text-transform: uppercase;
	}

#content .mod ul {
	margin: 5px 0;
	padding-left: 20px;
	list-style: square;
	color: #333;
	}

#content .mod ul li { margin-bottom: 5px; }



#footer {
	width: 700px;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
	}





p { margin: 0 0 15px; }


.f-left {
	float: left;
	margin: 0 5px 5px 0;
	}

.f-right {
	float: right;
	margin: 0 0 5px 5px;
	}

.bold { font-weight: bold; }

.alt { background: #E7E7E7; }


.cfx:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}

.cfx { display: inline-table; min-width:1px;}

/* Hides from IE-mac \*/
*html .cfx { height: 1%; }
.cfx { display: block; }
/* End hide from IE-mac */